<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Test results - Class com.example.dogglers.VerticalListTests</title>
<link href="css/base-style.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<script src="js/report.js" type="text/javascript"></script>
</head>
<body>
<div id="content">
<h1>Class com.example.dogglers.VerticalListTests</h1>
<div class="breadcrumbs">
<a href="index.html">all</a> &gt; 
<a href="com.example.dogglers.html">com.example.dogglers</a> &gt; VerticalListTests</div>
<div id="summary">
<table>
<tr>
<td>
<div class="summaryGroup">
<table>
<tr>
<td>
<div class="infoBox" id="tests">
<div class="counter">4</div>
<p>tests</p>
</div>
</td>
<td>
<div class="infoBox" id="failures">
<div class="counter">0</div>
<p>failures</p>
</div>
</td>
<td>
<div class="infoBox" id="skipped">
<div class="counter">0</div>
<p>skipped</p>
</div>
</td>
<td>
<div class="infoBox" id="duration">
<div class="counter">9.557s</div>
<p>duration</p>
</div>
</td>
</tr>
</table>
</div>
</td>
<td>
<div class="infoBox success" id="successRate">
<div class="percent">100%</div>
<p>successful</p>
</div>
</td>
</tr>
</table>
</div>
<div id="tabs">
<ul class="tabLinks">
<li>
<a href="#tab0">Tests</a>
</li>
</ul>
<div id="tab0" class="tab">
<h2>Tests</h2>
<table>
<thead>
<tr>
<th>Test</th>
<th>Pixel_2_XL_API_28(AVD) - 9</th>
</tr>
</thead>
<tr>
<td>recycler_view_item_count</td>
<td class="success">passed (1.288s)</td>
</tr>
<tr>
<td>vertical_scroll_content_at_first_position</td>
<td class="success">passed (4.516s)</td>
</tr>
<tr>
<td>vertical_scroll_content_at_last_position</td>
<td class="success">passed (1.825s)</td>
</tr>
<tr>
<td>vertical_scrolling</td>
<td class="success">passed (1.928s)</td>
</tr>
</table>
</div>
</div>
<div id="footer">
<p>Generated by 
<a href="http://www.gradle.org">Gradle 8.0</a> at 4 мая 2023 г., 10:32:24</p>
</div>
</div>
</body>